### Method

# Gsk ShadowNode get_shadow

#### Declaration [src]

    const GskShadow*
    gsk_shadow_node_get_shadow (
      const GskRenderNode* node,
      gsize i
    )

#### Description [src]

Retrieves the shadow data at the given index `i`.

#### Parameters

`i`

  Type: `gsize`

  The given index.

#### Return value

Type: `GskShadow`

The shadow data.

The returned data is owned by the instance.